
/* open-sans-200 */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 200;
  src: url('//lib.baomitu.com/fonts/open-sans/open-sans-200.eot'); /* IE9 Compat Modes */
  src: local('Open Sans'), local('OpenSans-Normal'),
       url('//lib.baomitu.com/fonts/open-sans/open-sans-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//lib.baomitu.com/fonts/open-sans/open-sans-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('//lib.baomitu.com/fonts/open-sans/open-sans-200.woff') format('woff'), /* Modern Browsers */
       url('//lib.baomitu.com/fonts/open-sans/open-sans-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('//lib.baomitu.com/fonts/open-sans/open-sans-200.svg#OpenSans') format('svg'); /* Legacy iOS */
}
  
/* open-sans-300 */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('//lib.baomitu.com/fonts/open-sans/open-sans-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans'), local('OpenSans-Normal'),
       url('//lib.baomitu.com/fonts/open-sans/open-sans-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//lib.baomitu.com/fonts/open-sans/open-sans-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('//lib.baomitu.com/fonts/open-sans/open-sans-300.woff') format('woff'), /* Modern Browsers */
       url('//lib.baomitu.com/fonts/open-sans/open-sans-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('//lib.baomitu.com/fonts/open-sans/open-sans-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
  
/* open-sans-regular */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: regular;
  src: url('//lib.baomitu.com/fonts/open-sans/open-sans-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans'), local('OpenSans-Normal'),
       url('//lib.baomitu.com/fonts/open-sans/open-sans-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//lib.baomitu.com/fonts/open-sans/open-sans-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('//lib.baomitu.com/fonts/open-sans/open-sans-regular.woff') format('woff'), /* Modern Browsers */
       url('//lib.baomitu.com/fonts/open-sans/open-sans-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('//lib.baomitu.com/fonts/open-sans/open-sans-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
  
/* open-sans-italic */
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: regular;
  src: url('//lib.baomitu.com/fonts/open-sans/open-sans-italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans'), local('OpenSans-Italic'),
       url('//lib.baomitu.com/fonts/open-sans/open-sans-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//lib.baomitu.com/fonts/open-sans/open-sans-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('//lib.baomitu.com/fonts/open-sans/open-sans-italic.woff') format('woff'), /* Modern Browsers */
       url('//lib.baomitu.com/fonts/open-sans/open-sans-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('//lib.baomitu.com/fonts/open-sans/open-sans-italic.svg#OpenSans') format('svg'); /* Legacy iOS */
}
  
/* open-sans-500 */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  src: url('//lib.baomitu.com/fonts/open-sans/open-sans-500.eot'); /* IE9 Compat Modes */
  src: local('Open Sans'), local('OpenSans-Normal'),
       url('//lib.baomitu.com/fonts/open-sans/open-sans-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//lib.baomitu.com/fonts/open-sans/open-sans-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('//lib.baomitu.com/fonts/open-sans/open-sans-500.woff') format('woff'), /* Modern Browsers */
       url('//lib.baomitu.com/fonts/open-sans/open-sans-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('//lib.baomitu.com/fonts/open-sans/open-sans-500.svg#OpenSans') format('svg'); /* Legacy iOS */
}
  
/* open-sans-600 */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('//lib.baomitu.com/fonts/open-sans/open-sans-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans'), local('OpenSans-Normal'),
       url('//lib.baomitu.com/fonts/open-sans/open-sans-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//lib.baomitu.com/fonts/open-sans/open-sans-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('//lib.baomitu.com/fonts/open-sans/open-sans-600.woff') format('woff'), /* Modern Browsers */
       url('//lib.baomitu.com/fonts/open-sans/open-sans-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('//lib.baomitu.com/fonts/open-sans/open-sans-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
  
/* open-sans-700 */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('//lib.baomitu.com/fonts/open-sans/open-sans-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans'), local('OpenSans-Normal'),
       url('//lib.baomitu.com/fonts/open-sans/open-sans-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//lib.baomitu.com/fonts/open-sans/open-sans-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('//lib.baomitu.com/fonts/open-sans/open-sans-700.woff') format('woff'), /* Modern Browsers */
       url('//lib.baomitu.com/fonts/open-sans/open-sans-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('//lib.baomitu.com/fonts/open-sans/open-sans-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
  
/* merriweather-300 */
@font-face {
  font-family: 'Merriweather';
  font-style: normal;
  font-weight: 300;
  src: url('//lib.baomitu.com/fonts/merriweather/merriweather-300.eot'); /* IE9 Compat Modes */
  src: local('Merriweather'), local('Merriweather-Normal'),
       url('//lib.baomitu.com/fonts/merriweather/merriweather-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//lib.baomitu.com/fonts/merriweather/merriweather-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('//lib.baomitu.com/fonts/merriweather/merriweather-300.woff') format('woff'), /* Modern Browsers */
       url('//lib.baomitu.com/fonts/merriweather/merriweather-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('//lib.baomitu.com/fonts/merriweather/merriweather-300.svg#Merriweather') format('svg'); /* Legacy iOS */
}
  
/* merriweather-300italic */
@font-face {
  font-family: 'Merriweather';
  font-style: italic;
  font-weight: 300;
  src: url('//lib.baomitu.com/fonts/merriweather/merriweather-300italic.eot'); /* IE9 Compat Modes */
  src: local('Merriweather'), local('Merriweather-Italic'),
       url('//lib.baomitu.com/fonts/merriweather/merriweather-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('//lib.baomitu.com/fonts/merriweather/merriweather-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('//lib.baomitu.com/fonts/merriweather/merriweather-300italic.woff') format('woff'), /* Modern Browsers */
       url('//lib.baomitu.com/fonts/merriweather/merriweather-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('//lib.baomitu.com/fonts/merriweather/merriweather-300italic.svg#Merriweather') format('svg'); /* Legacy iOS */
}
  